Opened 2 years ago

Closed 2 years ago

#1953 closed defect (duplicate)

upgrading i2p dependent on plugin upgrade e.g i2p-bote

Reported by: anonymous maybe Owned by:
Priority: minor Milestone: n/a
Component: apps/plugins Version: 0.9.28
Keywords: Cc:
Parent Tickets:

Description

i have i2p 9.28 with i2p-bote 4.4 installed inside windows xp , the news saying that there is new upgrade but when i go to i2p update checking , it says no new updates.

later to overcome this problem i needed to upgrade to the i2p-bote first to 4.5 then i2p upgrade just showed up after that.

i dont know if the plugin is effecting i2p or i2p is depending on the plugin if its upgraded or not. thats something i dont know how to check.

Subtickets

Change History (1)

comment:1 Changed 2 years ago by zzz

  • Milestone changed from undecided to n/a
  • Resolution set to duplicate
  • Status changed from new to closed

dup of #1954

Note: See TracTickets for help on using tickets.